@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'BebasRegular';
	src: url('../assets/webfonts/eot/BEBAS.eot');
	src: url('../assets/webfonts/eot/BEBAS.eot?#iefix') format('embedded-opentype'),
		url('../assets/webfonts/woff/BEBAS.woff') format('woff'),
		url('../assets/webfonts/ttf/BEBAS.ttf') format('truetype'),
		url('../assets/webfonts/svg/BEBAS.svg#BebasRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* ~~ RESET ~~ */

ul, ol, dl { 
	padding: 0;
	margin: 0;
	list-style-type: none;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;	
	font-size: 1em;
}
a img { 
	border: none;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

/* ~~ REUSABLE ~~ */

.hide {
	text-indent: -998em;
	height: 0px;
}

#title {
	text-indent: -999em !important;
}

/* ~~ LINKI ~~ */

a:link {
	color: #fff;
}
a:visited {
	color: #fff;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

/* ~~ LAYOUT ~~ */

#site {
   text-align: left;
   margin-left: auto;
   margin-right: auto;
   width: 575px;
   margin-top:-100px;
   }

html {
	overflow: scroll;
	overflow-x:hidden;
	/*background: #eae6db url(../img/bg2.png) repeat center;*/
	}

body {
	font-size: 0.75em; /* 12px */
	font-family: "Oswald", Arial, Helvetica, sans-serif;
	padding: 0px;
	overflow: hidden;
	margin: 0px auto;
	background: url(../img/bg.png) no-repeat top;
}

/* HEADER - samo logo */

header {
	overflow: hidden;
	height: 169px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

#logo {
	height: 169px;
	width: 1280px;
	text-indent: -999em;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

#logo h1{
	background: url(../img/logo2.png) no-repeat;
	text-indent: -999em;
	margin: auto 0;
	height: 169px;
	width: 1280px;
}

/* MENU - generowanie przez codaslider - UWAGA style również w pliku coda-slider.css */

.coda-nav {
margin-left: -150px;
}

/* OFERTA */

.ofertatresc p {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
}

/* REALIZACJE */

.realizacjetresc p {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
}

/* KONTAKT */

.kontakttresc p {
	font-size: 18px;
	font-family: "Oswald", sans-serif;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	font-weight: lighter;
	letter-spacing:1px;
}

/* DIV PASKA ODDZIELAJACEGO - wstaw div id pasek jeśli chcesz oddzielić */

#pasek {
	height: 2px;
	width: 575px;
	background: url(../img/pasek.png) center no-repeat;
	margin-top: 0px;
	margin-bottom: 10px;
	position:relative;
	z-index: -1;
}

/* DIV PASKA ODDZIELAJACEGO WEWNATRZ DYMKA - wstaw div id pasek jeśli chcesz oddzielić */

#pasekinside {
	height: 2px;
	width: 448px;
	background: url(../img/pasekinside.png) center no-repeat;
	margin-top: 10px;
	margin-bottom: 10px;
	position:relative;
	z-index: -1;
	margin-left: auto;
	margin-right: auto;
}

/* DIV PASKA ODDZIELAJACEGO PIONOWY - wstaw div id pasek jeśli chcesz oddzielić */

#pasekpion {
	height: 69px;
	width: 2px;
	background: url(../img/pasekpion.png) center no-repeat;
	margin:0px;
}

/* DYMEK NA TREŚĆ - Z PRAWEJ 'ptaszek' - patrz index jak korzystać */

#topp {
	margin-top: 20px;
	height: 50px;
	width: 527px;
	background: url(../img/topp.png) center no-repeat;
}

#prawatresc {
	width: 527px;
	background: url(../img/bgp.png) center repeat-y;
}

#bottomp {
	height: 25px;
	width: 527px;
	background: url(../img/bottomp.png) center no-repeat;
}

/* DYMEK NA TREŚĆ - Z LEWEJ 'ptaszek' - patrz index jak korzystać */

#topl {
	height: 50px;
	width: 527px;
	background: url(../img/topl.png) center no-repeat;
}

#lewatresc {
	width: 527px;
	background: url(../img/bgl.png) center repeat-y;
}

#bottoml {
	height: 26px;
	width: 527px;
	background: url(../img/bottoml.png) center no-repeat;
}

/* STYL NAGŁÓWKA STRONY - użyj tych styli jeśli chcesz mieć nagłówek z inner shadow*/

.block {
	margin-top:-20px;
	margin-bottom: -30px;
	margin-left: -20px;
	position: relative;
	padding: 20px;
	width: 400px;
	clear:both;
	overflow:hidden;
}
.highlight{
	font-size: 50px;
	font-family: "BebasRegular","Myriad Pro", Arial, Helvetica, sans-serif;
	color: #000;
	display:block;
	opacity: 0.5;
}
.color{
	font-size: 50px;
	font-family: "BebasRegular","Myriad Pro", Arial, Helvetica, sans-serif;
	color: #e46f06;
	position: absolute;
	top: 19px;
}

/* IMAGE SLIDER NA GÓRZE */

#imageslidebg {
	height: 317px;
	width: 539px;
	background: url(../img/imageslidebg.png) center no-repeat;
	padding: 5px 0 0 5px;
	overflow: hide;
	position: relative; z-index: 5;
}

div#imageslidebg ul#slides {
		list-style: none;
}

div#imageslidebg ul#slides li {
	margin: 0 0 20px 0;
}

#slides li img {
	border-radius: 5px;
	width: 522px;
	height: 269px;
	border: 1px #fff solid;
}

/* LIGHT BOX REALIZACJE - dodaj kolejny numerek jeśli więcej niż 2*/

#realizacja1, #realizacja2 {
	height: 100px;
	width: 100px;
	background: url(../img/imageslidebg.png) center no-repeat;
	padding: 0px 10px 0px 10px;
	float: left;
}

#realizacja1 ul, #realizacja2 ul { list-style: none; }

#realizacja1 ul li, #realizacja2 ul li { display: inline; }

#realizacja1 ul img, #realizacja2 ul img {
	border: 1px solid #fff;
	border-radius: 5px;
}

#realizacja1 ul a:hover img, #realizacja2 ul a:hover img {
	border: 1px solid #fff;
	border-radius: 5px;
	color: #fff;
}

#realizacja1 ul a:hover, #realizacja2 ul a:hover { color: #fff; }

.hidehide {
	display: none !important;
}

/* FOOTER */

footer {
	background-color: #000;
	overflow: hidden;
	color: #000;
	clear: both;
	height: 136px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background: url(../img/footer.png) repeat-x;
}

#footerbox {
	overflow: hidden;
	clear: both;
	width: 910px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}

#footerbox div {
	height: 100px;
	float: left;
	margin: 10px;
	margin-top: 20px;
}

#contact h2 {
	font-size: 48px;
	font-family: "Oswald", sans-serif;
	color: #3c3c3c;
	font-weight: normal;
}

#contact p {
	font-size: 18px;
	font-family: "Oswald", sans-serif;
	color: #3c3c3c;
	text-align: left;
	line-height: 5px;
	font-weight: lighter;
	letter-spacing:2px;
}

#adres p {
	font-size: 18px;
	font-family: "Oswald", sans-serif;
	color: #3c3c3c;
	text-align: left;
	margin-top: 20px;
	font-weight: lighter;
	letter-spacing:1px
}

#nip p {
	font-size: 18px;
	font-family: "Oswald", sans-serif;
	color: #3c3c3c;
	text-align: left;
	margin-top: 20px;
	font-weight: lighter;
	letter-spacing:1px
}

#wsp p {
	font-size: 12px;
	font-family: "Oswald", sans-serif;
	color: #3c3c3c;
	margin-top: 20px;
	font-weight: lighter;
	letter-spacing:1px
}

/* TEST */

.bg1 { background: url(images/red.jpg) repeat-x; background-color: #6c0000; }
.bg2 { background: url(images/orange.jpg) repeat-x; background-color: #5A2A00; }
.bg3 { background: url(images/blue.jpg) repeat-x; background-color: #00345B; }